[SM-Grimoire-Bugs] [Bug 15801] New: audacity needs taglib?

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Aug 21 13:47:36 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15801

           Summary: audacity needs taglib?
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: audio-creation
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: sobukus at sourcemage.org


I'm only secondary netizen right now.. so just reporting the issue instead of
fixing: audacity depends on taglib, apparently (depends on libid3tag
outdated?). I get a configure error if taglib is not installed.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list